# Uses of Class
org.apache.sysds.runtime.frame.data.columns.IntegerArray

Packages that use IntegerArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of IntegerArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return IntegerArray
Modifier and Type
Method
Description
`static IntegerArray`
ArrayFactory.`create(int[] col)`